local revision = tonumber(string.sub("$Revision: 116 $", 12, -3)) or 1
if revision > FuBar_GuildFu.revision then FuBar_GuildFu.revision = revision end

local L = AceLibrary("AceLocale-2.2"):new("FuBar_GuildFu")

L:RegisterTranslations("enUS", function() return {
	["Group"] = true,
	["Name"] = true,
	["Class"] = true,
	["Level"] = true,
	["Zone"] = true,
	["Notes"] = true,
	["Rank"] = true,
	["Show"] = true,
	["Align"] = true,
	["Color"] = true,
	["None"] = true,
	["Left"] = true,
	["Center"] = true,
	["Right"] = true,
	["No Guild"] = true,
	["Updating..."] = true,
	["You aren't in a guild."] = true,
	["All guild mates offline or filtered."] = true,
	["Text"] = true,
	["Text Settings"] = true,
	["Show Guild Name"] = true,
	["Toggles display of the guild name"] = true,
	["Show Displayed"] = true,
	["Toggles display of number of unfiltered guildmates"] = true,
	["Show Online"] = true,
	["Toggles display of number of online guildmates"] = true,
	["Show Total"] = true,
	["Toggles display of number of total guildmates"] = true,
	["Tooltip"] = true,
	["Tooltip Settings"] = true,
	["MOTD"] = true,
	["MOTD Settings"] = true,
	["Toggles display of guild MOTD"] = true,
	["Sort"] = true,
	["Sets sorting"] = true,
	["Group Indicator Settings"] = true,
	["Toggles display of group indicators"] = true,
	["Name Column Settings"] = true,
	["Sets color of name column"] = true,
	["Status"] = true,
	["Toggles display of status"] = true,
	["Class Column Settings"] = true,
	["Toggles display of class column"] = true,
	["Sets alignment of class column"] = true,
	["Level Column Settings"] = true,
	["Toggles display of level column"] = true,
	["Sets alignment of level column"] = true,
	["Sets color of level column"] = true,
	["Relative"] = true,
	["Zone Column Settings"] = true,
	["Toggles display of zone column"] = true,
	["Sets alignment of zone column"] = true,
	["Sets color of zone column"] = true,
	["Faction"] = true,
	["Notes Column Settings"] = true,
	["Show Public"] = true,
	["Toggles diplay of public notes"] = true,
	["Show Officer"] = true,
	["Toggles display of officer notes"] = true,
	["Show AuldLangSyne"] = true,
	["Toggles display of AuldLangSyne notes"] = true,
	["Sets alignment of notes column"] = true,
	["Rank Column Settings"] = true,
	["Toggles display of rank column"] = true,
	["Sets alignment of rank column"] = true,
	["Filter"] = true,
	["Filter Settings"] = true,
	["Class Filter Settings"] = true,
	["Death Knight"] = true,
	["Toggles display of Death Knights"] = true,
	["Druid"] = true,
	["Toggles display of Druids"] = true,
	["Hunter"] = true,
	["Toggles display of Hunters"] = true,
	["Mage"] = true,
	["Toggles display of Mages"] = true,
	["Paladin"] = true,
	["Toggles display of Paladins"] = true,
	["Priest"] = true,
	["Toggles display of Priests"] = true,
	["Rogue"] = true,
	["Toggles display of Rogues"] = true,
	["Shaman"] = true,
	["Toggles display of Shamans"] = true,
	["Warlock"] = true,
	["Toggles display of Warlocks"] = true,
	["Warrior"] = true,
	["Toggles display of Warriors"] = true,
	["Level Filter Settings"] = true,
	[" 1- 9"] = true,
	["Toggles display of level 1 to 9 chars"] = true,
	["10-19"] = true,
	["Toggles display of level 10 to 19 chars"] = true,
	["20-29"] = true,
	["Toggles display of level 20 to 29 chars"] = true,
	["30-39"] = true,
	["Toggles display of level 30 to 39 chars"] = true,
	["40-49"] = true,
	["Toggles display of level 40 to 49 chars"] = true,
	["50-59"] = true,
	["Toggles display of level 50 to 59 chars"] = true,
	["60-69"] = true,
	["Toggles display of level 60 to 69 chars"] = true,
	["70-79"] = true,
	["Toggles display of level 70 to 79 chars"] = true,
	["80"] = true,
	["Toggles display of level 80 chars"] = true,
	["Zone Filter Settings"] = true,
	["In Battleground"] = true,
	["Toggles display of chars in battlegrounds"] = true,
	["In Instance"] = true,
	["Toggles display of chars in instances"] = true,
	["In Open Field"] = true,
	["Toggles display of chars in open field"] = true,
} end)
